@charset "utf-8";
 
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-style:normal;
    font-weight: normal;
    font-size: 100%;
    vertical-align: baseline;
}
 
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}
 
html{
    overflow-y: scroll;
}
 
blockquote, q {
    quotes: none;
}
 
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
 
ol, ul{
    list-style:none;
}
 
table{
    border-collapse: collapse; 
    border-spacing:0;
}
 
caption, th{
    text-align: left;
}
 
a:focus {
    outline:none;
}
 
.clearfix:after {
    content: "."; 
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
}
 
.clearfix {
    min-height: 1px;
}
 
* html .clearfix {
    height: 1px;
    /*\*//*/
    height: auto;
    overflow: hidden;
    /**/
}
 
.both{
    clear:both;
}
.both {
	clear: both;
}
 
.inline_block {  
    display: inline-block;  
    *display: inline;  
    *zoom: 1;  
}
 
#wrapper {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
#left {
	width: 300px;
	float: left;
}
#right {
	width: 650px;
	float: right;
}
#menu li {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
	background-image: url(img/li-bg.png);
	background-repeat: no-repeat;
	background-position: 20px center;
}
#menu li:hover{
	background-color: #0d3984;
	background-image: url(img/li-bg2.png);
}
#MenuBar2 li a {
	padding-left: 20px;
	padding-top: 12px;
	padding-bottom: 12px;
	display: block;
}
#MenuBar2 li a span {
	font-size: 9px;
	color: #999;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
body,td,th {
	font-family: メイリオ, Meiryo, Osaka, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
}
#MenuBar2 a:link {
	color: #333;
	text-decoration: none;
}
#MenuBar2 a:visited {
	text-decoration: none;
	color: #333;
}
#MenuBar2 a:hover {
	text-decoration: none;
	color: #FFF;
}
#MenuBar2 a:active {
	text-decoration: none;
	color: #FFF;
}
h2 {
	font-size: 25px;
	margin-top: 30px;
	color: #333;
	padding-bottom: 8px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #000;
	margin-bottom: 20px;
	text-shadow: 2px 2px 1px rgba(150, 150, 150, 1);
}
.qa-q {
	margin-top: 24px;
	margin-bottom: 8px;
	/* padding-bottom: 6px; */
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #676767;
	font-size: 20px;
	color: #1293E9;
	padding-top: 26px;
}

#topimg {
	margin-bottom: 20px;
}
.text-left {
	float: left;
	width: 450px;
	margin-bottom: 30px;
}
.right-img {
	float: right;
	margin-bottom: 30px;
	padding-top: 10px;
	padding-right: 10px;
}
dt {
	line-height: 48px;
	font-size: 22px;
	color: #FF6633;
	padding-left: 49px;
	font-weight: bold;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background-image: url(img/2a.png);
	background-repeat: no-repeat;
}
dd {
	line-height: 143%;
	font-size: 14px;
	/* margin-left: 38px; */
	margin-bottom: 13px;
	color: #666;
	/* border-bottom: dotted 1px #226DAA; */
	padding-top: 0px;
	padding-right: 56px;
	padding-bottom: 0px;
	padding-left: 52px;
}
dt.p1{
	background-image: url(img/1a.png);
	background-repeat: no-repeat;
}




dt.p2{
	background-image: url(img/2a.png);
	background-repeat: no-repeat;
}
dt.p3{
	background-image: url(img/3a.png);
	background-repeat: no-repeat;
}
a:link {
	color: #C83131;
	text-decoration: underline;
}
a:visited {
	text-decoration: underline;
	color: #C83131;
}
a:hover {
	text-decoration:underline;
	color:#F36;
}
a:active {
	text-decoration: underline;
	color:#F36;
}
h1 {
	font-size: 34px;
	background-image: url(img/h1.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 25px;
	margin-bottom: 30px;
}
.page-link li {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
	-moz-box-shadow: 0px 0px 1px #000000;
	-webkit-box-shadow: 0px 0px 1px #000000;
	box-shadow: 0px 0px 1px #000000;
	/*IE 7 AND 8 DO NOT SUPPORT BLUR PROPERTY OF SHADOWS*/

	background-color: #0D3984;
	display: inline-block;
	font-size: 14px;
}
.page-link li:hover{
	background-color: #1293E9;
	}
h3 {
	font-size: 18px;
	margin-bottom: 15px;
	padding-top: 2px;
	color: #1293E9;
	padding-left: 15px;
	border-left: 8px #1293E9 solid;
}
.disc li {
	list-style-type: disc;
	margin-left: 30px;
	background-image:none!important;
	padding-bottom: 5px!important;
}

.disc-30px{
	padding-bottom:30px; 
	list-style-type: disc;
	margin-left: 30px;
	background-image:none!important;
	}

.page-link li a {
	padding-top: 8px;
	padding-right: 18px;
	padding-bottom: 6px;
	padding-left: 28px;
	color: #FFF;
	display: block;
	background-image: url(img/sankaku2.png);
	background-repeat: no-repeat;
	background-position: 12px;
	text-decoration:none;
}





body,td,th {
	color: #333;
}
h1 span {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666;
}
h2 span {
	color: #FF6633;
	font-weight: bold;
	font-size: 34px;
}
p span {
	font-size: 17px;
	font-weight: normal;
	color: #1293E9;
}

.text-left p span {
	font-weight: bold;
	color: #333;
}
.page-link{
	margin-bottom:20px;
}
#pagetop {
    position: fixed;
    bottom: 10px;
    right: 10px;
}
#copy{
	text-align:center;
	/* margin-top: 20px; */
	/* margin-bottom:30px; */
	border-top:1px solid #CCC;
	padding-top:10px;
	font-size:12px;
	width:1000px;
	margin: 47px auto 30px;
}
ol.flow li{
	background-image:url(img/ya.png);
	background-repeat:no-repeat;
	background-position: bottom center;
	padding-bottom: 34px;
}
ol.flow li.flow-last{
	background-image:none;
}
strong {
	color: #FF6117;
}
b {
	font-weight: bold;
}
.b-b {
	font-weight: bold;
	color: #000; 
}
.profile span {
	font-size: 14px;
	color: #97B2D0;
}
.profile {
	font-size: 22px;
	margin-bottom: 0px;
}
.bg-gray {
	background-color: #E4E9ED;
	padding: 10px;
	margin-bottom: 50px;
}

.bg-white {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.bg-ore {
	background-color: #FF9;
	padding: 10px;
	margin-bottom: 50px;
}
.bg-bule {
	/*background-color: #FFFFCE;*/
	padding: 10px;
	margin-bottom: 30px;
	border:double;
	border-color: #09C
}
blue{
	font-size: 16px!important;
	color:#09c; 
	}
.px400 {
	width: 400px;
}

h4 {
	color: #F4582B;
	font-size: 18px;
}
.gakkai li {
	background-image: url(img/sankaku.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
	margin-bottom: 5px;
}
.gapei li ul{
	background-image: url(img/sankaku.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
	margin-bottom: 5px;
	font-size: 12px;
}

.cost  li{
	background-image: url(img/sankaku.png);
	background-repeat: no-repeat;
	background-position: left center;
	margin-bottom: 5px;
	padding-left: 20px;
	font-size: 14px;
}

teacher li {
	background-image: url(img/sankaku.png);
	background-repeat: no-repeat;
	background-position: left center;
	margin-bottom: 5px;
	padding-left: 20px;
}

.history tr {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #B9BFD5;
}
.history td {
padding-top: 10px;
}
.history{
	margin-bottom:20px;
}.profile2 {
	font-size: 12px;
	color: #999;
	margin-bottom: 20px;
}
.img-left {
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
}
.img-right {
	float: right;
	margin-left: 20px;
	margin-bottom: 20px;
}
.px200 {
	width: 200px;
}

.cost-table p{
	margin:0;
	padding:0;
	font-size:15px;
	line-height:20px;
}
.cost-table td {
	padding: 10px;
	vertical-align: middle;
	text-align: center;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
}
.cost-table {
	margin-bottom: 40px;
}

.cost-table th {
	font-weight: normal;
	color: #131313;
	text-align: left;
	vertical-align: top;
	padding: 14px 10px 0px;
	border: 1px solid #CCC;
}
.top30px {
	margin-top: 30px;
}
.px500 {
	width: 500px;
}
.px600 {
	width: 600px;
}
.top-bottom30px {
	padding-top: 30px;
	padding-bottom: 30px;
}
.qa-a {

	color: #F00;
	

	/* margin-bottom: 10px; */
	font-size: 32px;
	font-family: "Times New Roman", Times, serif;
}
.font12px{
	font-size:12px!important;
	text-indent: 20px;
}
.font14px{
	font-size:14px!important;
}
.font20px {
}

.q-num {
width: 70px;
float: left;
margin-top: -4px;
font-size: 32px;
color: rgba(25, 96, 156, 1);
font-family: "Times New Roman", Times, serif;
margin-bottom: 0;
}
p.q-num2 {
width: 84px;
float: left;
margin-top: -4px;
font-size: 32px;
color: rgba(25, 96, 156, 1);
font-family: "Times New Roman", Times, serif;
margin-bottom: 0;
}
.q-q {
float: left;
width: 580px;
margin-bottom: 0;
}
p.q-q2 {
float: left;
width: 566px;
margin-bottom: 0;
line-height: 25px;
}


.num {
width: 38px;
float: left;
margin-top: -4px;
font-size: 32px;
color: rgba(25, 96, 156, 1);
font-family: "Times New Roman", Times, serif;
margin-bottom: 0;
}

.num-title {
font-size: 24px;
margin-bottom: 0;
}

.img-right {
	float: right;
	margin-bottom: 10px;
	margin-left: 10px;
}

.img-left {
	float: left;
	margin-bottom: 10px;
	margin-right: 10px;
}
.font16px{
	font-size:16px;
	color:#333;
	font-weight:bold;
}
p {
	margin-bottom: 20px;
}
.font20px {
	font-size: 22px;
	font-weight: normal;
	color: #999;
	text-align: center;
	padding-top: 50px;
	padding-bottom: 20px;
}

span.cost-box {
	display: inline-block;
	background: #2C84C3;
	color: #FFF;
	padding: 1px 11px 0;
	border-radius: 4px;
	margin:0 8px;
	font-size: 15px;
}
span.cost-box.left{
	margin-left:0;
	margin-bottom: 10px;
}

.cost-box-font{
	color: #2C84C3;
	padding-bottom: 30px;
	padding-top: 10px;
}

.no-border{
	border:none!important;
	padding-left:0;
}


.history-year {
margin-bottom: 4px;
color: #2D82BE;
float: left!important;
margin-left:0!important;
width: 79px!important;
clear:both;
}


.history-box p{
	float:right;
	
	width: 570px;
}
.num2{
width: 38px;
float: left;
margin-top: -4px;
font-size: 32px;
color: #1293E9;
font-family: "Times New Roman", Times, serif;
margin-bottom: 0;
}
.num3{
width: 80px;
float: left;
margin-top: -4px;
font-size: 32px;
color: #1293E9;
font-family: "Times New Roman", Times, serif;
margin-bottom: 0;
}

 .page-link li{
	background: -moz-linear-gradient(top,#80CCE6,#80CCE6 5%,#09C 5%,#069 95%,#069 95%,#00293D);
	background: -webkit-gradient(linear, left top, left bottom, from(#80CCE6), color-stop(0.05,#80CCE6), color-stop(0.05,#09C), color-stop(0.95,#069), color-stop(0.95,#00293D), to(#00293D));
	border: 1px solid #DDD;
	color: #FFF;
}

/* 上に載せた時の色も変えてください*/
.page-link li:hover {
	background: -moz-linear-gradient(top,#80CCE6,#80CCE6 5%,#09C 5%,#069 95%,#069 95%,#00293D);
	background: -webkit-gradient(linear, left top, left bottom, from(#80CCE6), color-stop(0.05,#31687B), color-stop(0.05,#323D41), color-stop(0.95,#069), color-stop(0.95,#00293D), to(#00293D));
	border: 1px solid #DDD;
	color: #FFF;
}

.page-link li {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
	-moz-box-shadow: 0px 0px 1px #000000;
	-webkit-box-shadow: 0px 0px 1px #000000;
	box-shadow: 0px 0px 1px #000000;
	/*IE 7 AND 8 DO NOT SUPPORT BLUR PROPERTY OF SHADOWS*/

	background-color: #0D3984;
	display: inline-block;
	font-size: 14px;
}
.page-link li:hover{
	background-color: #1293E9;}

.voice {
	/* background-image: url(img/lineg.png); */
	background-repeat: no-repeat;
	background-position: left center;
	margin-bottom: 5px;
	color: #009933;
	font-size: 20px;
	/* padding-left: 40px; */
	font-weight: normal;
}

.bg-green {
	background-color: #DFFFBF;
	padding: 9px 20px;
	margin-bottom: 30px;
	text-decoration: blink;
}
.fade{
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
	padding-top: 10px;
	}
	.fade:hover {
		opacity: 0.4;
		filter: a1pha(opacity=60);
		}
.waku{
	boder:2px solid #00F;
	padding:5px;
	background-color:#fffffff;
}
.pro {
	list-style-type: circle;
	padding-bottom: 30px;
}
.blue {
	font-size: 14px;
	color: #03F;
}
.img-center {
	text-align: center;
}

.net {
	padding-top: 30px;
	list-style-type: none;
	list-style-image: url(img/li-bg.png);
	padding-left: 20px;
}
.link li {
	background-image: url(img/sankaku.png);
	background-repeat: no-repeat;
	background-position: left center;
	margin-bottom: 5px;
	padding-left: 20px;
}
.link {
	/* padding-bottom: 10px; */
	/* padding-top: 30px; */
}
.link2 {
	padding-left: 20px;
}
.net li {
	line-height: 30px;
}
.none {
	list-style-type: none;
}
span.tittle {
	font-size: 16px;
	font-weight: bold;
}
.bottom30px {
	padding-bottom: 30px;
}
span.font16px {
	font-size: 16px;
	padding-left: 20px;
}
.counselled {
	padding-top: 100px;
}
.top-100px {
	padding-top: 100px;
}
.font19px{
	font-size:19px;
	color:#333;
	font-weight:bold;
}
.font13px{
	font-size:13px;
	color:#333;
}
.bold{
	font-size:16px;
	font-weight:bold;
	color:#333;
}.center {
	text-align: center;
}
.top-50px{
	padding-top: 50px;
}
a span.font12px {
	color: #D22157;
}
#link-page .link li {
	background-position: left 6px;
}
ul.link {
	margin-bottom: 22px;
}
#link-page p {
	line-height: 24px;
}
p.book {
	text-align: right;
	margin-top: -81px;
	padding-bottom: 43px;
}.img-center {
	text-align: center;
	padding-top: 20px;
	padding-bottom: 10px;
}
.red {
	color: #F00;
}
.ope-table p{
	margin:0;
	padding:0;
	font-size:15px;
	line-height:20px;
}
.ope-table td {
	padding: 10px;
	font-size: 14px;
	border: 1px solid #ccc;
}
.ope-table {
	margin-bottom: 40px;
	margin-top: 30px; 
}

.ope-table th {
	background-color: #E4E9ED;
	font-weight: normal;
	text-align: left;
	padding: 14px 10px 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #ccc;
	border-right-color: #ccc;
	border-bottom-color: #ccc;
	border-left-color: #ccc;
}
th.lon {
	background-color: #42D9FF;
}

td.lon {
	background-color: #CAEEEE;
}
.red {
	color: #F00;
}
span.red {
	color: #F00;
	font-size: 15px;
}
.cost-table tr th {
	padding-bottom: 10px;
}

span.font18px {
	color: #333; 
	font-size: 18px; 
	}
span.font15px {
	color: #333; 
	font-size: 15px; 
	}
span.red-font22px{
	color: #F00;
	font-size: 22px;
	}
span.red-font25px{
	color: #F00;
	font-size: 25px;
	}
.border-1{
	border: 1px solid #CCC;
	padding-top: 20px;
	padding-bottom: 20px;
}
.font-14px{
	font-size: 14px; 
	padding-bottom: 20px; 
	}
.font22px-red{
	font-size: 22px; 
	color: #F00; 
	font-weight: bold;
	}
.font21px-red{
	font-size: 21px; 
	color: #F00; 
	font-weight: bold;
	}
.font-16px{
	font-size: 16px; 
	
	}
.torikesi{
  text-decoration: line-through;
  color: red;
	}
.right-foot{
	float: right;
	padding-right:15px; 
	}
.right-foot2{
	float: right;
	padding-right:15px; 
	padding-bottom: 10px; 
	width: 10px; 
	}